<?php
/////////////////////////////////////////////////////////////////////////////////////////
//                                                                                     //
//                                    MG2 LANGAUGE FILE:                               //
//                                  http://www.minigal.dk                              //
//                                                                                     //
//                                         English                                     //
//                                                                                     //
//                               TRANSLATED BY: Thomas Rybak                           //
//                               EMAIL: support@minigal.dk                             //
//                                                                                     //
//                               LAST UPDATED: 11. May 2007                            //
//                                                                                     //
//         You are welcome to translate this file into your own language, but          //
//         be sure to check the Addon directory if your langauge is already            //
//         supported (http://addons.minigal.dk)                                        //
//                                                                                     //
//         Submit translated/updated language files to support@minigal.dk              //
//                                                                                     //
//         HOW TO TRANSLATE THIS FILE:                                                 //
//         Only edit the text to the right of the equal signs. Translate               //
//         this text to the language of your choice.                                   //
//         It is recommended to keep the letter cases intact in the                    //
//         finished translation. This will look the best.                              //
//                                                                                     //
/////////////////////////////////////////////////////////////////////////////////////////

// CHARSET INFORMATION AND LANGUAGE
$mg2->charset		= "utf-8";
$mg2->activelang	= "pl";		// kh_mod 0.1.0 b3, add (ISO 639-1)

//GALLERY LANGUAGE STRINGS
$mg2->lang['specialchars']								= "ŻŁĄłńśóćęąż";							// kh_mod 0.1.0 b3, add
$mg2->lang['wronglogin']								= "Złe hasło, spróbuj ponownie.";	// kh_mod 0.1.0 b3, add
$mg2->lang['gallery']									= "Galeria";
$mg2->lang['of']											= "z";
$mg2->lang['first']										= "Pierwszy";
$mg2->lang['prev']										= "Poprzedni";
$mg2->lang['next']										= "Następny";
$mg2->lang['last']										= "Ostatni";
$mg2->lang['thumbs']										= "Miniatury";
$mg2->lang['exif_info']									= "Informacje exif";						// kh_mod 0.2.0, changed
$mg2->lang['model']										= "Model";
$mg2->lang['shutter']									= "Czas ekspozycji";						// kh_mod 0.1.0 rc1, changed
$mg2->lang['viewslideshow']							= "Obejrzyj pokaz";
$mg2->lang['stopslideshow']							= "Zatrzymaj pokaz";
$mg2->lang['aperture']									= "Przysłona";
$mg2->lang['flash']										= "Flesz";
$mg2->lang['focallength']								= "Ogniskowa";
$mg2->lang['mm']											= "mm";
$mg2->lang['exposurecomp']								= "Czas ekspozycji";
$mg2->lang['original']									= "Oryginałl";
$mg2->lang['metering']									= "??Metering??";
$mg2->lang['iso']											= "ISO";
$mg2->lang['seconds']									= "s";
$mg2->lang['page']										= "Strona";
$mg2->lang['all']											= "Wszystko";
$mg2->lang['fullsize']									= "Pokaż cały obrazek";
$mg2->lang['addcomment']								= "Dodaj komentarz";
$mg2->lang['name']										= "Imie";
$mg2->lang['email']										= "E-mail";
$mg2->lang['commentadded']								= "Komentarz został dodany";
$mg2->lang['commenterror']								= "BŁĄD: Nie dodano komentarza!";		// kh_mod 0.1.0, add
$mg2->lang['commentexists']							= "PORADA: komentarz już istnieje";	// kh_mod 0.1.0, changed
$mg2->lang['commentmissing']							= "BŁĄD: Wszystkie pola muszą zostać wypełnione!";
$mg2->lang['emailerror']								= "BŁĄD: Adres E-mail niepoprawny";	// kh_mod 0.1.0, add
$mg2->lang['enterpassword']							= "Podaj hasło";
$mg2->lang['thissection']								= "Dostęp wymaga hasła";
// added in kh_mod 0.2.0
$mg2->lang['filenotreadable']							= "BŁĄD: Nie mogę odczytać pliku";

// ADMIN LANGUAGE STRINGS
$mg2->lang['months']										= array("Sty","Lut","Mar","Kwi","Maj","Cze","Lip","Sie","Wrz","Paź","Lis","Gru"); // kh_mod 0.1.0 b3, add
$mg2->lang['root']										= "Root";
$mg2->lang['thumb']										= "Mini";
$mg2->lang['dateadded']									= "Data dodania";				// kh_mod 0.1.0, changed
$mg2->lang['upload']										= "Wgraj pliki";
$mg2->lang['sourcefolder']								= "?Do katalogu?";					// kh_mod 0.1.0, add
$mg2->lang['import']										= "Importuj wgrane pliki do";
$mg2->lang['newfolder']									= "Nowy katalog";
$mg2->lang['viewgallery']								= "Obejrzyj galerię";
$mg2->lang['setup']										= "Ustawienia";
$mg2->lang['logoff']										= "Wyloguj";
$mg2->lang['menutxt_upload']							= "Wgraj";
$mg2->lang['menutxt_import']							= "Importuj";
$mg2->lang['menutxt_newfolder']						= "Nowy katalog";
$mg2->lang['menutxt_viewgallery']					= "Obejrzyj galerię";
$mg2->lang['menutxt_setup']							= "Ustawienia";
$mg2->lang['menutxt_logoff']							= "Wyloguj";
$mg2->lang['delete']										= "Usuń";
$mg2->lang['cancel']										= "Anuluj";
$mg2->lang['ok']											= "Ok";
$mg2->lang['deletefolder']								= "Skasuj katalog";
$mg2->lang['navigation']								= "Nawigacja";
$mg2->lang['images']										= "obraz(y)";
$mg2->lang['filename']									= "Nazwa pliku";
$mg2->lang['title']										= "Tytuł";
$mg2->lang['position']									= "Pozycja";							// kh_mod 0.1.0, add
$mg2->lang['setpositions']								= "Pozycja nowych obrazów";	// kh_mod 0.1.0, add
$mg2->lang['publish']									= "Publikuj";						// kh_mod 0.1.0, add
$mg2->lang['notpublished']								= "Publikowanie Wł.";					// kh_mod 0.1.0, add
$mg2->lang['nodisplay']								   = "Nie wyświetlaj ";						// kh_mod 0.1.0, add
$mg2->lang['calendar']									= "Kalendarz";							// kh_mod 0.1.0, add
$mg2->lang['description']								= "Opis";
$mg2->lang['setasthumb']								= "Jako katalog z miniaturami";
$mg2->lang['editfolder']								= "Edytuj katalog";
$mg2->lang['editimage']									= "Edytuj obraz";
$mg2->lang['nofolderselected']						= "Nie wybrano katalogu";
$mg2->lang['foldername']								= "Nazwa katalogu";
$mg2->lang['samefolders']								= "Takie same nazwy katalogów";		// kh_mod 0.1.0, add
$mg2->lang['newpassword']								= "Nowe hasło";
$mg2->lang['deletepassword']							= "Usuń hasło";
$mg2->lang['introtext']									= "Tekst intro";
$mg2->lang['introwidth']								= "Szerokość tekstu intro (o=brak)";// kh_mod 0.1.0, add
$mg2->lang['moveto']										= "Przenieś do";
$mg2->lang['iID']											= "Id";
$mg2->lang['filesize']									= "Rozmiar pliku";
$mg2->lang['width']										= "Szerokość";
$mg2->lang['height']										= "Wysokość";
$mg2->lang['date']										= "Data";
$mg2->lang['ascending']									= "Rosnąco";
$mg2->lang['descending']								= "Malejąco";
$mg2->lang['newfolder']									= "Nowy katalog";
$mg2->lang['password']									= "Hasło";
$mg2->lang['sortby']										= "Sortuj";
$mg2->lang['direction']									= "Kierunek";
$mg2->lang['sortfolder']								= "<sup>*</sup>Sortuj po nazwie katalogu";		// kh_mod 0.1.0, add
$mg2->lang['gallerytitle']								= "Nazwa galerii";
$mg2->lang['adminemail']								= "E-mail admina";
$mg2->lang['language']									= "Język";
$mg2->lang['skin']										= "Skórka";
$mg2->lang['dateformat']								= "Format daty";
$mg2->lang['foldericons']								= "Ikony katalogów na siłę";
$mg2->lang['displayfile']								= "Nazwa pliku pod miniaturą";			// kh_mod 0.1.0, add
$mg2->lang['foldersort']								= "Sortuj wszystkie katalogi na siłę po";						// kh_mod 0.1.0, add
$mg2->lang['foldersetup']								= "Ustawienia katalogół";											// kh_mod 0.1.0, add
$mg2->lang['allowcomments']							= "Pokazuj komentarze";										// kh_mod 0.1.0, changed
$mg2->lang['jsvalidate']								= "Weryfikacja przez JavaScript";								// kh_mod 0.1.0, add
$mg2->lang['navtype']									= "Nawiguj po";										// kh_mod 0.1.0, add
$mg2->lang['copyright']									= "Prawa autorskie";
$mg2->lang['passwordchange']							= "Zmień hasło (3 x puste = zostaw aktualne)";
$mg2->lang['oldpasswordsetup']						= "Podaj aktualne hasło (admin)";					// kh_mod 0.1.0, changed
$mg2->lang['newpasswordsetup']						= "Nowe hasło (puste = użyj aktualnego)";
$mg2->lang['newpasswordsetupconfirm']				= "Powtórz nowe hasło";
$mg2->lang['advanced']									= "Zaawansowane";
$mg2->lang['indexfile']									= "Plik(index) galerii";
$mg2->lang['imagefolder']								= "Katalog z obrazami";											// kh_mod 0.1.0, add
$mg2->lang['allowedextensions']						= "Dozwolone rozszerzenia";
$mg2->lang['imgwidth']									= "Maks. rozmiar obrazka (0 = brak)";					// kh_mod 0.1.0, changed
$mg2->lang['thumbquality']								= "Jakość miniatur w %";							// kh_mod 0.1.0, changed
$mg2->lang['thumbwidth']								= "Szerokość miniatury w pikselach";					// kh_mod 0.1.0, add
$mg2->lang['thumbheight']								= "Wysokość miniatury w pikselach";					// kh_mod 0.1.0, add
$mg2->lang['image']										= "Obraz";
$mg2->lang['edit']										= "Edytuj";
$mg2->lang['editcurrentfolder']						= "Edytuj aktualny katalog";
$mg2->lang['deletecurrentfolder']					= "Usuń aktualny katalog";
$mg2->lang['by']											= "przez";
$mg2->lang['loginagain']								= "Zaloguj się ponownie";
$mg2->lang['securitylogoff']							= "Bezpieczne wylogowanie";
$mg2->lang['autologoff']								= "Zostałeś wylogowany automatycznie po $mg2->accesstime minutach braku aktywności";	// kh_mod 0.1.0, changed
$mg2->lang['logoff']										= "Wyloguj";
$mg2->lang['forsecurity']								= "Ze względów bezpieczeństwa zaleca się zamknięcie tego okna";
$mg2->lang['updatesuccess']							= "Uaktualnienie pomyślne";
$mg2->lang['iDB_error']									= "BŁĄD: nie mogę zaktualizować bazy danych z obrazami!";						// kh_mod 0.1.0, add
$mg2->lang['fDB_error']									= "BŁĄD: nie mogę zaktualizować bazy danych z katalogami!";						// kh_mod 0.1.0, add
$mg2->lang['nopictureid']								= "BŁĄD: Obraz-ID ".$_REQUEST['iID']." nie znaleziony!";			// kh_mod 0.1.0, add
$mg2->lang['renamefailure']							= "BŁĄD: Nazwa pliku zawiera niedozwolone znaki!";
$mg2->lang['filenotdeleted']							= "BŁĄD: Nie mogę skasować pliku!";									// kh_mod 0.1.0, add
$mg2->lang['filenotfound']								= "BŁĄD: Plik nie został znaleziony!";											// kh_mod 0.1.0, changed
$mg2->lang['filenotselected']							= "BŁĄD: Nie wybrano pliku!";											// kh_mod 0.1.0, add
$mg2->lang['nofilestoimport']							= "Brak plików do zaimportowania!";												// kh_mod 0.1.0, changed
$mg2->lang['alreadyexists']							= "już istniejące pliki nie zostały wgrane!";			// kh_mod 0.1.0, add
$mg2->lang['nofolderid']								= "BŁĄD: ID-katalogu nie odnalezione! ";										// kh_mod 0.1.0, add
$mg2->lang['foldernotempty']							= "BŁĄD: katalog nie jest pusty!";
$mg2->lang['folderdeleted']							= "Katalog usunięto";
$mg2->lang['foldernotdeleted']						= "BŁĄD: Nie mogę usunąć katalogu!";									// kh_mod 0.1.0, add
$mg2->lang['folderupdated']							= "Katalog zaktualizowany";
$mg2->lang['foldererror']								= "BŁĄD: Nie mogę zapisać ustawień katalogu!";						// kh_mod 0.1.0, add
$mg2->lang['foldercreated']							= "Utworzono katalog";
$mg2->lang['settingssaved']							= "Zapisano ustawienia";
$mg2->lang['nopwdmatch']								= "Zapisano ustawienia<br /><br />BŁĄD: Hasła się różnią – nowe nie zostało zmienione";
$mg2->lang['nothumbsize']								= "BŁĄD: Rozmiar miniatur jest zbyt mały!";	// kh_mod 0.1.0, add
$mg2->lang['file']										= "Plik";
$mg2->lang['files']										= "pliki";
$mg2->lang['forbidden']									= "zabroniony";																// kh_mod 0.1.0, add
$mg2->lang['filedeleted']								= "Usunięto plik";
$mg2->lang['filesdeleted']								= "pliki usunięte";														// kh_mod 0.1.0, changed
$mg2->lang['filesimported']							= "zaimportowano pliki";													// kh_mod 0.1.0, changed
$mg2->lang['filesuploaded']							= "wgrano pliki";													// kh_mod 0.1.0, changed
$mg2->lang['filesrenamed']								= "nazwy plików zostały zmienione automatycznie!";									// kh_mod 0.1.0, add
$mg2->lang['filesmovedto']								= "pliki zostały przeniesione do:";													// kh_mod 0.1.0, changed
$mg2->lang['folder']										= "katalog";
$mg2->lang['folders']									= "katalogi";
$mg2->lang['rebuild']									= "Przebuduj";
$mg2->lang['rebuildimages']							= "Przebuduj miniatury";
$mg2->lang['rebuildsuccess']							= "Przebuduj miniatiry dla";								// kh_mod 0.1.0, changed
$mg2->lang['rebuilderror']								= "BŁĄD: Nie mogę przebudować miniatur!";		// kh_mod 0.1.0, add
$mg2->lang['rebuildempty']								= "Nie przebudowano miniatur, pusty katalog!";// kh_mod 0.1.0, add
$mg2->lang['donate']										= "MG2 jest darmowym oprogramowaniem, objętym licencją GPL. Jeżeli uważasz, że to oprogramowanie jest dla Ciebie użyteczne proszę o donację";
$mg2->lang['therefrom']									= "therefrom";												// kh_mod 0.1.0, add
$mg2->lang['from']										= "Od";
$mg2->lang['by']											= "przez";
$mg2->lang['buttonmove']								= "Przenieś";
$mg2->lang['buttondelete']								= "Usuń";
$mg2->lang['deleteconfirm']							= "Usunąc zaznaczone pliki?";
$mg2->lang['moveconfirm']								= "Przenieść zanaczone pliki?";								// kh_mod 0.1.0, add
$mg2->lang['commentnotread']							= "BŁĄD: Nie mogę odczytać pliku z komentarzami!";				// kh_mod 0.1.0, add
$mg2->lang['nocommentid']								= "BŁĄD: ID-komentarza nie odnalezione!";					// kh_mod 0.1.0, add
$mg2->lang['commentnotselected']						= "BŁĄD: Nie wybrano komentarza!";						// kh_mod 0.1.0, add
$mg2->lang['commentconfirm']							= "Usunąc zaznaczone komentarze?";						// kh_mod 0.1.0, add
$mg2->lang['commentsdeleted']							= "Komentarze usunięte  z";							// kh_mod 0.1.0, changed
$mg2->lang['commentupdated']							= "Komentarze uaktualnione |z?";								// kh_mod 0.1.0, add
$mg2->lang['comment']									= "Komentarz";
$mg2->lang['comments']									= "Komentarze";
$mg2->lang['layout']										= "Wygląd";													// kh_mod 0.1.0, add
$mg2->lang['imagecolumns']								= "Kolumny z obrazami";
$mg2->lang['imagerows']									= "Wiersze z obrazami";
$mg2->lang['viewfolder']								= "Obejrzyj katalog";
$mg2->lang['viewimage']									= "Obejrzyj obraz";
$mg2->lang['viewgallery']								= "Obejrzyj galerię";
$mg2->lang['rotateright']								= "Obróć o 90 stopni w prawo";					// kh_mod 0.1.0, changed
$mg2->lang['rotateleft']								= "Obróć o 90 stopni w lewo";					// kh_mod 0.1.0, changed
$mg2->lang['imagerotated']								= "Obraz obrócony";									// kh_mod 0.1.0, changed
$mg2->lang['imagenotrotated']							= "BŁĄD: Nie mogę obrócić obrazu!";					// kh_mod 0.1.0, add
$mg2->lang['gifnotrotated']							= "BŁĄD: Nie można obracać plików GIF!";
$mg2->lang['help']										= "Pomoc";
$mg2->lang['slideshowdelay']							= "Odstęp  w pokazie slajdów (sec.)";							// kh_mod 0.1.0, changed
$mg2->lang['htmlarea']									= "HTML (WYSIWYG Edytor)";						// kh_mod 0.1.0, add
$mg2->lang['tooltips']									= "Podpowiedzi (miniaturki)";							// kh_mod 0.1.0, add
$mg2->lang['websitelink']								= "Adres do strony głównej (puste = brak)";	// kh_mod 0.1.0, changed
$mg2->lang['marknew']									= "Oznacz obrazy nowsze niż X dni jako nowe  (0 = wyłączone)";
$mg2->lang['folderempty']								= "Ten katalog jest pusty!";
$mg2->lang['requestfolder']							= "Żądany katalog";								// kh_mod 0.1.0, add
$mg2->lang['notexists']									= " nie został znaleziony!";										// kh_mod 0.1.0, add
$mg2->lang['damaged']									= " jest uszkodzony!";											// kh_mod 0.1.0, add
$mg2->lang['noimage']									= "Żądany obraz nie istnieje!";
$mg2->lang['logout']										= "Wyloguj ?(all folders)?";								// kh_mod 0.1.0, add
$mg2->lang['logoutok']									= "Wylogowanie pomyślne!";								// kh_mod 0.1.0, add
$mg2->lang['recorddeleted']							= "Usunięto wpis w bazie danych";							// kh_mod 0.1.0, add
$mg2->lang['recordsdeleted']							= "Usunięto wpisy w bazie danych";							// kh_mod 0.1.0, add

// ----8<--------------------------------
// INSTRUCTIONS 0.5.0
//
// 1. Remove the following lines from above:
// $mg2->lang['uploadimport']
// $mg2->lang['upgradenote']
//
// 2. Update the translations for the following strings:
// $mg2->lang['filesuploaded']
//
// 3. Add the lines below into your existing translation
// 4. Translate the lines you just inserted into your own language file
// 5. Remove this comment
// 6. Update the 'last updated' comment in beginning of file
// 7. Upload the new language file to the addon directory (www.minigal.dk/login.php)
//
// (If you don't have a login, send a mail to support@minigal.dk)
// ----8<--------------------------------

$mg2->lang['text']										= "Tekst";														// kh_mod 0.1.0, add
$mg2->lang['icons']										= "Ikony";														// kh_mod 0.1.0, add
$mg2->lang['actions']									= "Akcje";
$mg2->lang['uncheckall']								= "Odznacz wszystko";												// kh_mod 0.1.0, add
$mg2->lang['checkall']									= "Zaznacz wszystko";													// kh_mod 0.1.0, add
$mg2->lang['backupcomplete']							= "Kopia bazy danych została utworzona";
$mg2->lang['backuplink']								= "Utwórz kopię";
$mg2->lang['viewlogfile']								= "Zobacz logfile";
$mg2->lang['websitetext']								= "Link do strony głównej";								// kh_mod 0.1.0, changed
$mg2->lang['accesstime']								= "Wyloguj po X minutach";			// kh_mod 0.1.0, add
$mg2->lang['pwdrecursiv']								= "Rekusrywne hasło do katalogu (galerii)";		// kh_mod 0.2.0, changed
$mg2->lang['version1']									= "Posiadasz najnowszą wersję MG2";
$mg2->lang['version2']									= "MG2 wersja X jest dostępna!";
$mg2->lang['version3']									= "BŁĄD: Wygląda na to, że masz nowszą wersję niż oficjalna!!";
$mg2->lang['backtofolder']								= "Powróć do katalogu";

// deleted in kh_mod 0.2.0
$mg2->lang['deletethumb']								= "Usuń miniaturę";
$mg2->lang['showexif']									= "Pokaż Exif";

// changed in kh_mod 0.2.0
$mg2->lang['permerror1']								= "PERMISSION BŁĄD: Nie mogę zapisywać do głównego katalogu galerii!";
$mg2->lang['permerror2']								= "PERMISSION BŁĄD: Nie mogę zapisać do '$mg2->imagefolder' katalogu!";
$mg2->lang['permerror3']								= "PERMISSION BŁĄD: Nie mogę zapisać do 'mg2db_idatabase.php' !";
$mg2->lang['permerror4']								= "PERMISSION BŁĄD: Nie mogę zapisać do 'mg2db_idatabase_temp.php' !";
$mg2->lang['permerror5']								= "PERMISSION BŁĄD: Nie mogę zapisać do 'mg2db_fdatabase.php' ";
$mg2->lang['permerror6']								= "PERMISSION BŁĄD: Nie mogę zapisać do 'mg2db_fdatabase_temp.php' !";
$mg2->lang['whattodo1']									= "Zmień ustawienia katalogu data na  777 (chmod 777)";
$mg2->lang['whattodo2']									= "Zmień ustawienia katalogu   '$mg2->imagefolder' na 777 (chmod 777)";
$mg2->lang['whattodo3']									= "Zmień chmod 'mg2db_idatabase.php' na 744 (chmod 744)";
$mg2->lang['whattodo4']									= "Zmień chmod 'mg2db_idatabase_temp.php' na 744 (chmod 744)";
$mg2->lang['whattodo5']									= "Zmień chmod 'mg2db_fdatabase.php' na 744 (chmod 744)";
$mg2->lang['whattodo6']									= "Zmień chmod 'mg2db_fdatabase_temp.php' na 744 (chmod 744)";
$mg2->lang['sendmail']									= "Przesyłaj nowe komentarze do administratora.";

// added in kh_mod 0.2.0
$mg2->lang['forebiddenxtensions']					= "BŁĄD: Niedozwolone rozszerzenia plików";
$mg2->lang['renamefailure_image']					= "BŁĄD: Nie mogę zmienić nazwy pliku!";
$mg2->lang['renamefailure_thumb']					= "BŁĄD: Nie mogę zmienić nazwy pliku miniatury!";
$mg2->lang['renamefailure_medium']					= "OSTRZEŻENIE: Nie mogę zmienić nazwy pliku (medium obrazu)!";
$mg2->lang['renamefailure_comment']					= "OSTRZEŻENIE: Nie mogę zmienić nazwy pliku komentarzy!";
$mg2->lang['tryitagain']								= "Spróbuj ponownie";
$mg2->lang['maxupload']									= "Maksymalny rozmiar pliku";
$mg2->lang['overwrite']									= "Nadpisz istniejące pliki";
$mg2->lang['logip']										= "Loguj IP oraz nazwę HOST";
$mg2->lang['dbimport']									= "Importuj bazę danych";
$mg2->lang['comments_convert']						= "Konwertuj komentarze";
$mg2->lang['randomicon']								= "Losowa ikona katalogół";
$mg2->lang['defaulticon']								= "Domyślna ikona katalogół";
$mg2->lang['make']										= "Aparat";
$mg2->lang['software']									= "Oprogramowanie";
$mg2->lang['datetime']									= "Zmieniono";
$mg2->lang['colorspace']								= "Color space";
$mg2->lang['photographer']								= "Autor";
$mg2->lang['imagetitle']								= "Tytuł obrazu";
$mg2->lang['captcha']									= "Kodowanie (charcode obrazu)";	// Code for image captcha
$mg2->lang['lock']										= "Zablokuj";
$mg2->lang['unlock']										= "Odblokuj";
$mg2->lang['lockcomments']								= "Zablokować wybrane komentarze?";
$mg2->lang['unlockcomments']							= "Odblokować wybrane komentarze?";
$mg2->lang['allowentries']								= "Zezwól na nowe wpisy(komentarze)";

?>
